Agda-2.8.0: A dependently typed functional programming language and proof assistant

Safe Haskell | None
Language | Haskell2010

Agda.VersionCommit

Synopsis

- versionWithCommitInfo :: String
- commitInfo :: Maybe String

# Documentation

versionWithCommitInfo :: String Source #

Agda's version suffixed with the git commit hash.

commitInfo :: Maybe String Source #

Information about current git commit, generated at compile time.